/*     993114 : 이미지      */
.img__993114__ {max-width:100%}
.img__993114__ * {box-sizing:border-box}
.img__993114__ a {display:block;vertical-align:top}
.img__993114__ img {width:1200px;vertical-align:top}

/*     993124 : 이미지      */
.img__993124__ {max-width:100%}
.img__993124__ * {box-sizing:border-box}
.img__993124__ a {display:block;vertical-align:top}
.img__993124__ img {width:1200px;vertical-align:top}

